body{
	margin: 0;
	padding: 0;
	background: #000000;
}

.clear{
    clear: both;
}

/* HEADER/FOOTER */

#header, #footer{
	width: 100%;
	height: 125px;
	background-color: #2D2D2D;
}

#header{
	border-bottom: 3px solid #b4db9c;
}

#footer{
	border-top: 3px solid #b4db9c;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 12px;
}

#header-inner{
	width: 970px;
	height: 100%;
	margin: 0 auto;
}

#text-span{
    position: relative;
    width: 235px;
    margin: 0 auto 0;
    padding: 15px 0 0;
}

#small-text{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #000000;
    color: #ffffff;
    line-height: 36px;
    font-size: 15px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    text-transform: lowercase;
    position: absolute;
    left: 101px;
    top: 49px;
}

#large-text{
    font-family: 'Montserrat', sans-serif;
    color: #b4db9c;
    font-weight: 600;
    font-size: 76px;
    text-transform: uppercase;
    line-height: 48px;
    text-align: center;
}

#footer-inner{
    width: 970px;
    margin: 0 auto;
}

#footer-inner-1{
    float:left;
    padding: 0 0 0 30px;
}

#footer-inner-2{
    float:right;
    padding: 0 30px 0 0;
}

.emphasis-2{
    margin: 5px 0;
    color: #b4db9c;
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    font-weight: normal;
}

#copyright{
    margin: 70px 0 0;
}

/* INNER CONTAINER */
#container{
background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#282828;
background-size:16px 16px;
width: 100%;
}

#main{
	width: 970px;
	height: 500px;
	background-color: rgba(66,66,66, 0.6);
	margin: 0 auto;
    padding: 150px 0 0;
}

#mission{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    width: 700px;
    margin: 0px auto 0;
    font-size: 21px;
    text-align: center;
}

.emphasis{
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    color: #b4db9c;
}

.callout-text{
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    font-style: italic;
    margin: 0;
}

/* TESTIMONIALS */
#testimonials{
    width: 100%;
    background-color: #000000;
}

#testimonials-inner{
    width: 970px;
    margin: 0 auto;
    padding: 10px 0 25px;
    color: #ffffff;
}

#test-span{
    position: relative;
    width: 235px;
    margin: 0 auto 0;
    padding: 15px 0 0;
}

#small-test{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #000000;
    color: #ffffff;
    line-height: 36px;
    font-size: 15px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    text-transform: lowercase;
    position: absolute;
    left: 94px;
    top: 47px;
}

#large-test{
    font-family: 'Montserrat', sans-serif;
    color: #b4db9c;
    font-weight: 600;
    font-size: 64px;
    text-transform: uppercase;
    line-height: 43px;
    text-align: center;
}

.tests{
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 800px;
    position: relative;
    height: 150px;
}

.test{
    opacity: 0;
    position: absolute;
    top: 40px;
    left: 0;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
}

.test.active{
    opacity: 1;
    -webkit-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}

#test-4{
    top: 10px;
}